p.switch_btn_ {
	width: 72px;
	float: right;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
p.switch_btn_ a {
	width: 70px;
	height: 24px;
}
.switch_banner_ {
	position: relative;
	width: 950px;
	margin: 0 auto;
	text-align: center;
	display: none;
}
.switch_banner_btn_ {
	position: absolute;
	top: 2px;
}
.switch_btn_ {
	display: table-cell;
	vertical-align: middle;
	border: solid 1px #d1d1d1;
	border-radius: 2px;
	background: #e9e9e9;
	cursor: pointer;
	color: #202020;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f5f5f5), color-stop(0.00, #e9e9e9));
	background: -webkit-linear-gradient(#f5f5f5, #e9e9e9);
	background: -moz-linear-gradient(#f5f5f5, #e9e9e9);
	background: -o-linear-gradient(#f5f5f5, #e9e9e9);
	background: linear-gradient(#f5f5f5, #e9e9e9);
}
.switch_btn_:link {
	color: #202020;
	text-decoration: none;
}
.switch_btn_:visited {
	color: #202020;
	text-decoration: none;
}
.switch_btn_ a {
	color: #202020!important;
}
.switch_btn_ a:link {
	color: #202020;
	text-decoration: none;
}
.switch_btn_ a:visited {
	color: #202020;
	text-decoration: none;
}
div.switchObject_ img.banner_btn_ {
	width: 950px;
	height: 129px;
}
